Bug 1870222 - [sig-builds][Feature:Builds] forcePull should affect pulling builder images ForcePull test case execution custom
Summary: [sig-builds][Feature:Builds] forcePull should affect pulling builder images ...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Gabe Montero
QA Contact: wewang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-19 14:51 UTC by Venkata Siva Teja Areti
Modified: 2020-08-26 11:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
[sig-builds][Feature:Builds] forcePull should affect pulling builder images ForcePull test case execution custom
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25445 None closed Bug 1870222: remove skipped forcepull test since imagestream prechecks can still fail 2020-09-08 19:38:48 UTC

Description Venkata Siva Teja Areti 2020-08-19 14:51:53 UTC
test:
[sig-builds][Feature:Builds] forcePull should affect pulling builder images  ForcePull test case execution custom 

is failing frequently in CI, see search results:
https://search.ci.openshift.org/?maxAge=168h&context=1&type=bug%2Bjunit&name=&maxMatches=5&maxBytes=20971520&groupBy=job&search=%5C%5Bsig-builds%5C%5D%5C%5BFeature%3ABuilds%5C%5D+forcePull+should+affect+pulling+builder+images++ForcePull+test+case+execution+custom


Test failure instance:
https://prow.ci.openshift.org/view/gs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-azure-ovn-4.6/1295540589483266048

I did not see this failing once in the past 24 hours. So, it can be closed if this is fixed.

Comment 1 Adam Kaplan 2020-08-19 21:01:20 UTC
This test is skipped normally, so failures imply that it is failing prior to the skip being invoked.

We need to restore this test fully once the build image cache feature is implemented: https://issues.redhat.com/browse/BUILD-106


Note You need to log in before you can comment on or make changes to this bug.